## aptosid-irc 0.7.7

=== debian/changelog ===
aptosid-irc (0.7.7) unstable; urgency=medium

  [ Kel Modderman ]
  * Add basic kvirc support.
  * Use ircs url for weechat & hexchat.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Wed, 26 Mar 2025 21:37:05 +0100

aptosid-irc (0.7.6) unstable; urgency=medium

  [ Kel Modderman ]
  * Remove xchat support.
  * Add support for srain.
  * Use port 6697 by default.
  * Use ssl when launching konversation.
  * Adjust Suggests: drop xchat and add srain.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 26 Jan 2025 09:37:34 +0100

aptosid-irc (0.7.5) unstable; urgency=medium

  [ Kel Modderman ]
  * Nuke irc_check_environ() and just start installed client.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 23 Jan 2025 03:57:30 +0100

aptosid-irc (0.7.4) unstable; urgency=medium

  * remove problematic quotes, thanks to Kel for noticing.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 30 Dec 2024 06:55:27 +0100

aptosid-irc (0.7.3) unstable; urgency=medium

  * refresh SVG graphics, shut up inkscape's migration from old versions.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 19 Dec 2024 04:10:14 +0100

aptosid-irc (0.7.2) unstable; urgency=medium

  [ Kel Modderman ]
  * aptosid-irc.desktop: set Name=aptosid IRC

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 09 Dec 2024 10:52:04 +0100

aptosid-irc (0.7.1) unstable; urgency=medium

  * refresh icons.
  * bump standards version to 4.7.0, no changes necessary.
  * switch to compat level 13.
  * make lintian a little happier:
    - vcs-field-uses-insecure-uri Git
    - cute-field Vcs-git vs Vcs-Git
    - insecure-copyright-format-uri
    - source: silent-on-rules-requiring-root
    - source: trailing-whitespace [debian/changelog:596]
    - source: trailing-whitespace [debian/changelog:88]
    - priority-extra-is-replaced-by-priority-optional
    - source: tab-in-license-text [debian/copyright:86]

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 03 Nov 2024 23:19:57 +0100

aptosid-irc (0.7.0) unstable; urgency=medium

  * add support for hexchat.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 26 Nov 2015 03:32:19 +0100

aptosid-irc (0.6.14) unstable; urgency=medium

  * use parallel building.
  * apply the CTTE decision and remove support for the obsolete "Debian Menu
    System" (#741573).

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Wed, 02 Sep 2015 20:50:10 +0200

aptosid-irc (0.6.13) unstable; urgency=medium

  * use machine readable copyright.
  * bump standards version to 3.9.6, no changes necessary.
  * drop versioned suggests for konversation, it's fullfilled by any stable
    Debian release for ages.
  * add simple manpage.
  * drop support for ksirc, it's no longer in Debian.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat, 03 Jan 2015 03:22:09 +0100

aptosid-irc (0.6.12) unstable; urgency=low

  * bump standards version to 3.9.5, no changes necessary.
  * debian/control: switch Vcs tags to github.
  * refresh icons.
  * add Keywords entry to the XDG desktop file.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 13 Apr 2014 18:12:59 +0200

aptosid-irc (0.6.11) unstable; urgency=low

  * bump standards version to 3.9.4, no changes necessary.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat, 12 Jan 2013 00:27:25 +0100

aptosid-irc (0.6.10) unstable; urgency=low

  * bump standards version to 3.9.3, no changes necessary.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 23 Feb 2012 15:35:54 +0100

aptosid-irc (0.6.9) unstable; urgency=low

  * update icons.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 16 Jan 2012 03:38:52 +0100

aptosid-irc (0.6.8) unstable; urgency=low

  * switch to compat level 9.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 16 Jan 2012 00:10:37 +0100

aptosid-irc (0.6.7) unstable; urgency=low

  * added ukrainian language. thks polix

 -- Joaquim Boura <x-un-i@sapo.pt>  Tue, 27 Dec 2011 14:05:31 +0100

aptosid-irc (0.6.6) unstable; urgency=low

  * bump standards version to 3.9.2, no changes necessary.
  * update eMail addresses.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Fri, 29 Apr 2011 03:33:50 +0200

aptosid-irc (0.6.5) unstable; urgency=low

  * drop transitional meta package.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Fri, 21 Jan 2011 13:43:36 +0100

aptosid-irc (0.6.4) unstable; urgency=low

  [ Joaquim Boura ]
  * when GDMSESSION is defined then the main x-client is xchat
  * missing space in control file added.

  [ Stefan Lippers-Hollmann ]
  * add another override for legacy systems.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 20 Jan 2011 00:42:10 +0100

aptosid-irc (0.6.3) unstable; urgency=low

  * fix hjt's mail address.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Wed, 06 Oct 2010 15:32:15 +0200

aptosid-irc (0.6.2) unstable; urgency=low

  * fix x-un-i's mail address.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Wed, 06 Oct 2010 14:24:47 +0200

aptosid-irc (0.6.1) unstable; urgency=low

  * work around legacy distro-defaults settings.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 12 Sep 2010 00:21:32 +0200

aptosid-irc (0.6.0) unstable; urgency=low

  * rename package to aptosid-irc.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 26 Aug 2010 01:53:35 +0200

sidux-irc (0.5.22) unstable; urgency=low

  * switch to compat level 8.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 08 Aug 2010 05:20:27 +0200

sidux-irc (0.5.21) unstable; urgency=low

  * bump standards version to 3.9.1, no changes necessary.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Wed, 04 Aug 2010 03:37:44 +0200

sidux-irc (0.5.20) unstable; urgency=low

  * bump standards version to 3.9.0, no changes necessary.
  * regenerate icons.
  * elaborate long description a bit further, to make lintian happy.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 22 Jul 2010 01:42:07 +0200

sidux-irc (0.5.19) unstable; urgency=low

  [ Nikolas Poniros ]
  * fix so Web-* nick can be selected in xchat

  [ Stefan Lippers-Hollmann ]
  * Switch to dpkg-source 3.0 (native) format.

