=== debian/control ===
Source: aptosid-irc
Section: net
Priority: optional
Maintainer: Stefan Lippers-Hollmann <s.l-h@gmx.de>
Uploaders: Kel Modderman <kelvmod@gmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Vcs-Git: https://github.com/fullstory/aptosid-irc.git
Vcs-Browser: https://github.com/fullstory/aptosid-irc

Package: aptosid-irc
Architecture: all
Depends: ${misc:Depends},
 ssft,
 irssi | weechat-curses
Suggests: konversation | srain | hexchat,
 python,
 distro-defaults,
 xterm | x-terminal-emulator,
 infobash
Description: Start a suitable IRC client to enter #aptosid
 aptosid-irc provides an easy way to choose a nickname and to enter the
 #aptosid irc channel.
 .
 aptosid-irc tries to catch starting an IRC client as root and offers frontend
 support for various X and cli IRC clients.
